asgiref==3.6.0
async-timeout==4.0.2
beautifulsoup4==4.12.2
certifi==2022.12.7
charset-normalizer==3.1.0
contourpy==1.0.7
cycler==0.11.0
Django==4.1.7
exceptiongroup==1.1.3
fonttools==4.39.3
google==3.0.0
google-cloud==0.34.0
idna==3.4
iniconfig==2.0.0
kiwisolver==1.4.4
matplotlib==3.7.1
minio==7.1.14
numpy==1.24.3
packaging==23.1
pika==1.3.1
Pillow==9.5.0
pluggy==1.2.0
psycopg2==2.9.5
pyparsing==3.0.9
pyTelegramBotAPI==4.1.1
pytest==7.4.0
python-dateutil==2.8.2
redis==4.5.4
requests==2.29.0
six==1.16.0
soupsieve==2.4.1
sqlparse==0.4.3
tomli==2.0.1
tqdm==4.65.0
typing_extensions==4.5.0
urllib3==1.26.15
